/* imgui_utils.h : contient plusieurs fonctions utiles (dessin, etc)
 *
 *
 * Copyright Eric Bachard 2026/01/14  23h23
 * License GPL v2
 */

#ifndef __IMGUI_UTILS_H
#define __IMGUI_UTILS_H

#include "modulations.h"

void selectThemeMenu(Application *);

void selectFrameSize(DigitalModulation *);

void highlightFrame(int *, int);

void DrawIndicator(const char *, float *, DigitalModulationType *, int *, float, float, ImU32, ImVec2);

#endif /* __IMGUI_UTILS_H */


